.b_findSection {
    &__wrapper {
        max-width: 1250px;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 100px 0;
    }
    &__header {
        text-align: center;
        font-weight: 400;
        font-style: normal;
        padding-bottom: 50px;
        &_hide{
            display: none;
        }
    }
    &__col {

    }
    &__searchForm {

    }
}